/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.sppb-addon .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.sppb-addon .d-none {
    display: none !important;
}


.sppb-addon .nav-tabs .nav-item {
    margin-bottom: -1px;
}

.sppb-addon .nav-tabs .nav-link {
    border: 0 solid transparent !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.sppb-addon .nav-tabs .nav-link.active {
    color: #fbc201 !important;
    background-color: #1a759f !important;
    border-color: #1a759f !important;
}

.sppb-addon .nav-link {
    display: block;
    padding: 0.5rem 1rem;
}

.sppb-addon a {
    color: #2b6777;
}

.sppb-addon .tab-content > .active {
    background: #eaf2f8 !important;
}

.sppb-addon .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.sppb-addon .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
}

.sppb-addon .card {
    display: block !important;
    background-color: #eaf2f8 !important;
    border: 0 !important;
    padding: 14px !important;
}

.sppb-addon .fsa-download .card-header {
    padding: 0 !important;
    border-bottom: 0 !important;
}

.sppb-addon .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.sppb-addon .card-header h4 {
    margin: 0px;
}

.sppb-addon .collapse:not(.show) {
    display: none;
}

.sppb-addon .fsa-download .card-body {
    background: #fff !important;
    border: 1px solid #ddd !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}

.sppb-addon .card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.sppb-addon .card .card-body div {
    margin-bottom: 8px !important;
}

.sppb-addon .card a.edocman_document_link {
    display: inline-block !important;
    padding-left: 20px !important;
}

.sppb-addon .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.sppb-addon .card .fa-arrow-circle-right {
    position: absolute !important;
    padding: 3px 0 !important;
}

.sppb-addon .tab-content > .tab-pane {
    display: none;
}

.sppb-addon .tab-content > .active {
    display: block;
}

.sppb-addon .btn-link {
    font-weight: 500 !important;
    font-size: 16px !important;
    white-space: normal;
    text-align: left;
    color: #005d94 !important;
    border: none;
    padding-left: 40px;

}

.sppb-addon .card .btn-link .fa-arrow-circle-right {
    left: 30px;
}

.sppb-addon .text-left {
    text-align: left !important;
}

.elscc-directory .card-header {
    padding: 0;
    background: none;
    border: none;
}

.sppb-addon .mb-0, .sppb-addon .my-0 {
    margin-bottom: 0 !important;
}

.sppb-addon .btn-block {
    display: block;
    width: 100%;
    border: none;
    padding: 0px;
    font-weight: 500 !important;
    color: #34495e !important;
    font-size: 20px !important;
}

.sppb-addon .btn-link:focus,
.sppb-addon .btn-link:active,
.sppb-addon .btn-link:hover,
.sppb-addon .btn-block:focus,
.sppb-addon .btn-block:active,
.sppb-addon .btn-block:hover {
    background: transparent;
    border: none;
    outline: none;
}


.sppb-addon select {
    display: block;
    width: 100%;
    border-radius: 2px;
    padding: 17px 20px;
    font-size: 14px;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    height: 55px !important;
    border: 1px solid #cacfd2 !important;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.panel-group .card-body {
    background: #fff !important;
    border: 1px solid #ddd !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}

.resource-link {
    float: left;
    display: inline-block;
    padding-right: 10px;
    color: #0e5993;
}
.colored_table table.ninja_table_pro.inverted.table a {
    font-size: 16px;
    color: #0056b3;
}
@media (min-width: 576px) {
    .sppb-addon .d-sm-none {
        display: none !important;
    }

    .sppb-addon .d-sm-block {
        display: block !important;
    }
}

@media (min-width: 768px) {
    .sppb-addon .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .sppb-addon .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}